3

I've looked everywhere, and I can't seem to find any way to fix the issue I'm having. I found a version of Forge for 1.8, I downloaded it, but when I tried to run the client, it said I have to run Minecraft 1.8 manually first, which I've already done. Again, I downloaded it and it said the same thing.

Can anyone help?

Important Info (maybe): Minecraft Version: 1.8.1 Launcher Version: 1.6.5

  • have you tried running 1.8 as your saying your version is 1.8.1, it's possible (considering Forge for 1.8 is still early Beta) Forge actually means 1.8 and not 1.8.1 – Memor-X Jan 2 '15 at 1:04
5

There is not a version of forge for 1.8.1 by the looks of it.

Run the 1.8 (not 1.8.1) of Minecraft and it should work.

  • How do I run 1.8? Do I have to install a different version of Minecraft? Will I lose my worlds if I do that, or are they saved on my profile? – Jared Jan 2 '15 at 17:48
  • The worlds are saved to the profile, I assume you have the 1.8 forge installer saved on your desktop. Then go to your launcher and where it says edit profile go to the dropdown that says Use version: and select "release 1.8". Run Minecraft once and then you an install forge, it should make a new profile called Forge <version> or similar. Once you've run it to check that it works go back to the Defualt profile and change Use version: to release 1.8.1. – Thomas Carroll Jan 3 '15 at 10:43
  • Thanks for your help. I have done what you asked, and it worked. – Jared Jan 3 '15 at 19:00
  • Mark the question as correct with the check mark – Thomas Carroll Jan 3 '15 at 20:34
  • I have one last issue. I've downloaded and placed two mods in the "mod" file, and they aren't working. They're both mods that are supposed to work with Forge, so I'm not exactly sure what I should do. This is one of them: minecraftmods.com/treecapitator – Jared Jan 3 '15 at 23:42
3

Go into the Minecraft Launcher. Edit your profile and look for [Version Selection] > Use version: And choose for version 1.8. Let it download by clicking play. Close the game and re-run the Forge Installer. It should work now.

-1

Remove your 1.8.1 version of minecraft, it is located usually at: "%appdata%\roaming\.minecraft\versions"

Try re-run forge setup, if it wont work then just use 1.8

1.8 forge for windows (installer included) -> http://files.minecraftforge.net/maven/net/minecraftforge/forge/1.8-11.14.0.1281-1.8/forge-1.8-11.14.0.1281-1.8-installer-win.exe

protected by Frank Feb 13 '15 at 15:48

Thank you for your interest in this question. Because it has attracted low-quality or spam answers that had to be removed, posting an answer now requires 10 reputation on this site (the association bonus does not count).

Would you like to answer one of these unanswered questions instead?

Not the answer you're looking for? Browse other questions tagged or ask your own question.